/*MUX - Material Design Web App UI Kit Mobile Template*/
/*Table of Content ------- fonts general button navbar sidebar slider features gallery work counter team testimonial latest blog shop product details cart checkout blog blog single collapse calendar card list pagination pagination variants table tabs about settings pricing table comment form form sign in sign up contact page not found footer */
.light {
  /*font*/
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700,900');
  /*general*/
  /*button default*/
  /*button variants*/
  /*navbar*/
  /*sidebar*/
  /*slide*/
  /*features*/
  /*gallery work*/
  /*counter*/
  /*team*/
  /*testimonial*/
  /*latest blog*/
  /*shop*/
  /*product details*/
  /*cart*/
  /*checkout*/
  /*blog*/
  /*blog single*/
  /*collapse*/
  /*calendar*/
  /*card*/
  /*list*/
  /*pagination*/
  /*pagination variants*/
  /*table*/
  /*tabs*/
  /*about*/
  /*settings*/
  /*pricing table*/
  /*comment-form*/
  /*form*/
  /*sign in*/
  /*sign up*/
  /*contact*/
  /*page not found*/
  /*footer*/
}

.light {
  font-family: 'Roboto', sans-serif;
  color: #686868;
  background-color: #fafafa;
  font-size: 13px;
}
.light h1, .light h2, .light h3, .light h4, .light h5, .light h6 {
  line-height: 110%;
  margin: 0;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  color: #333;
}
.light h1 {
  font-size: 30px;
}
.light h2 {
  font-size: 26px;
}
.light h3 {
  font-size: 22px;
}
.light h4 {
  font-size: 18px;
}
.light h5 {
  font-size: 16px;
}
.light h6 {
  font-size: 14px;
}
.light p {
  margin: 8px 0;
}
.light a {
  color: #111;
}
.light a:hover {
  color: #111;
}
.light a.link-color {
  color: #9575cd;
}
.light a.link-color:hover {
  color: #9575cd;
}
.light .segments {
  padding: 15px 0 10px;
}
.light .segments-page {
  padding: 70px 0 25px;
}
.light .section-title {
  margin-bottom: 14px;
}
.light .section-title h3 {
  font-size: 18px;
}
.light .pages-title {
  padding-bottom: 15px;
  text-align: center;
  margin-bottom: 15px;
  margin-top: 10px;
}
.light .pages-title h3 {
  text-transform: uppercase;
  font-size: 18px;
}
.light .pages-title .line {
  width: 26px;
  height: 2px;
  background: #9575cd;
  margin: 0 auto;
  margin-top: 0px;
  margin-top: 8px;
}
.light .section-title .line {
  background-color: #9575cd;
  width: 30px;
  height: 2px;
  margin-top: 3px;
}
.light .text-bold {
  font-weight: bold;
  font-size: 14px;
}
.light .date {
  color: #888;
  font-size: 13px;
  margin-top: 5px;
}
.light .button {
  background-color: #9575cd;
  color: #fff;
  border: 0;
  padding: 7px 16px;
  border-radius: 2px;
  cursor: pointer;
  font-size: 13px;
}
.light .button-full {
  width: 100%;
  background-color: #9575cd;
  color: #fff;
  border: 0;
  padding: 7px 16px;
  border-radius: 2px;
  cursor: pointer;
  font-size: 13px;
}
.light .button i, .light .button-full i {
  margin-right: 6px;
}
.light .button-white {
  background-color: #fff;
  color: #333;
}
.light .button-black {
  background-color: #000;
}
.light .floating-button {
  width: 45px;
  height: 45px;
  border-radius: 50%;
}
.light .navbar {
  padding: 15px 0 10px;
  box-shadow: 0 0 6px rgba(140, 132, 132, 0.41);
  background-color: #fff;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
}
.light .navbar .content-center {
  text-align: center;
}
.light .navbar .content-center h1 {
  font-size: 24px;
  padding: 0;
  margin: 0;
  font-weight: 900;
  letter-spacing: 1px;
}
.light .navbar .content-center h1 span {
  color: #9575cd;
}
.light .navbar .content-right {
  text-align: right;
}
.light .navbar .row {
  margin-bottom: 0;
}
.light .sidebar-panel .side-nav {
  width: 260px;
  height: 100%;
}
.light .sidebar-panel .side-nav .user-view {
  padding: 30px;
  background: rgba(0, 0, 0, 0.3);
}
.light .sidebar-panel .side-nav .user-view > img {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
}
.light .sidebar-panel .side-nav .user-view .background img {
  width: 100%;
  height: 100%;
}
.light .sidebar-panel .side-nav li > a {
  padding: 0 16px;
  font-weight: 500;
}
.light .sidebar-panel .side-nav li > a:hover {
  background: transparent;
}
.light .sidebar-panel .side-nav li a i {
  margin-right: 1rem;
  width: auto;
  font-size: 15px;
  color: rgba(0, 0, 0, 0.87);
}
.light .sidebar-panel .side-nav li a > i {
  width: 30px;
  font-size: 16px;
}
.light .sidebar-panel .collapsible {
  border: 0;
}
.light .sidebar-panel .side-nav .collapsible-header {
  display: block;
  font-size: 14px;
  color: rgba(0, 0, 0, 0.87);
  font-weight: 500;
  overflow: hidden;
}
.light .sidebar-panel .side-nav .collapsible-header:hover {
  background: transparent;
}
.light .sidebar-panel .side-nav .collapsible-header > i {
  font-size: 16px;
  width: 30px;
  text-align: left;
}
.light .sidebar-panel .side-nav .collapsible-header span i {
  float: right;
  margin: 0;
  width: auto;
  font-size: 15px;
}
.light .sidebar-panel .side-nav .active .collapsible-header span i {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.light .sidebar-panel .side-nav .collapsible-body li a {
  padding: 0 23.5px 0 61px;
}
.light .sidebar-panel .side-nav li.active {
  background: transparent;
}
.light .slide {
  height: 230px;
  margin-bottom: 15px;
  margin-top: 50px;
}
.light .slide .slide-content {
  height: 230px;
  background: #fff;
}
.light .slide .slide-content .mask {
  background-color: rgba(0, 0, 0, 0.25);
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.light .slide .slide-content .mask2 {
  background-color: rgba(0, 0, 0, 0.42);
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.light .slide .slide-content img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.light .slide .slide-content .caption {
  position: absolute;
  top: 24%;
  margin: 0 auto;
  left: 0;
  right: 0;
  padding: 15px;
}
.light .slide .slide-content .text-center {
  text-align: center;
}
.light .slide .slide-content .caption h2 {
  font-size: 22px;
  color: #fff;
}
.light .slide .slide-content .caption p {
  color: #fff;
}
.light .slide .slide-content .caption button {
  padding: 3px 8px;
  font-size: 12px;
  margin-top: 5px;
}
.light .slide .owl-theme .owl-nav.disabled + .owl-dots {
  position: relative;
  top: -35px;
  margin-bottom: -36px;
}
.light .slide .owl-theme .owl-dots .owl-dot span {
  width: 7px;
  height: 7px;
  background-color: #fff;
}
.light .slide .owl-theme .owl-dots .owl-dot.active span {
  background-color: #9575cd;
}
.light .owl-theme .owl-dots .owl-dot:hover span {
  background-color: #9575cd;
}
.light .features .row:last-child {
  margin-bottom: 0;
}
.light .features .contents {
  padding: 13px;
  background-color: #fff;
}
.light .features .contents i {
  font-size: 40px;
  margin-bottom: 8px;
  color: #9575cd;
}
.light .features .contents h4 {
  font-size: 16px;
  font-weight: 400;
}
.light .features .contents p {
  margin: 8px 0 2px;
  color: #686868;
}
.light .gallery-work .contents {
  background-color: #fff;
}
.light .gallery-work .contents .text {
  padding: 13px 10px;
}
.light .gallery-work .contents .text h4 span {
  float: right;
}
.light .gallery-work .contents img {
  width: 100%;
  display: block;
}
.light .gallery-work .contents .text h4 {
  font-weight: 400;
  font-size: 16px;
  margin-bottom: 8px;
}
.light .gallery-work .contents .text p {
  margin: 8px 0 2px;
}
.light .counter {
  background: linear-gradient(rgba(0, 0, 0, 0.67), rgba(0, 0, 0, 0.67)), url(../images/bg-counter.png);
  background-size: cover;
  padding-top: 26px;
}
.light .counter .contents {
  text-align: center;
}
.light .counter .contents h3 {
  color: #9575cd;
  font-size: 32px;
}
.light .counter .contents h4 {
  font-weight: 400;
  font-size: 16px;
  color: #fff;
}
.light .team .section-title {
  margin-top: 8px;
}
.light .team .contents {
  background-color: #fff;
}
.light .team .contents .text {
  padding: 13px 10px;
}
.light .team .contents .text h4 span {
  float: right;
}
.light .team .contents img {
  width: 100%;
  display: block;
}
.light .team .contents h4 {
  font-weight: 400;
  font-size: 16px;
  margin-bottom: 0;
}
.light .team .contents p {
  margin: 3px 0 2px;
}
.light .team-pages .contents {
  background-color: #fff;
}
.light .team-pages .contents .text {
  padding: 13px 10px;
}
.light .team-pages .contents .text h4 span {
  float: right;
}
.light .team-pages .contents .text p {
  padding: 0;
  margin: 0;
}
.light .team-pages .contents img {
  width: 100%;
}
.light .team-pages .contents h4 {
  font-weight: 400;
  font-size: 16px;
}
.light .testimonial-section {
  background: linear-gradient(rgba(0, 0, 0, 0.67), rgba(0, 0, 0, 0.67)), url(../images/bg-testimonial.jpg);
  background-size: cover;
  padding-top: 10px;
  padding-bottom: 15px;
}
.light .testimonial .contents {
  text-align: center;
  color: #fff;
}
.light .testimonial .contents .post {
  background: transparent;
  border: 0;
}
.light .testimonial .contents h5 {
  color: #fff;
}
.light .testimonial .contents img {
  width: 66px !important;
  height: auto;
  border-radius: 50%;
  margin: 18px 0 10px;
  margin: 18px auto;
}
.light .testimonial.owl-theme .owl-dots .owl-dot span {
  width: 8px;
  height: 8px;
}
.light .owl-theme .owl-dots .owl-dot.active span {
  background: #9575cd;
}
.light .latest-blog .section-title {
  margin-top: 8px;
}
.light .latest-blog .contents img {
  width: 100%;
  display: block;
}
.light .latest-blog .contents .text {
  padding: 13px 10px;
}
.light .latest-blog .contents .text h4 {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 8px;
}
.light .latest-blog .contents .text p {
  margin: 8px 0 2px;
}
.light .shop {
  padding: 15px 0;
}
.light .shop .contents {
  padding: 13px;
  background-color: #fff;
}
.light .shop .contents img {
  width: 100%;
  display: block;
}
.light .shop .contents h5 {
  color: #9575cd;
}
.light .shop-home2 {
  margin-top: 8px;
}
.light .product-details .contents {
  padding: 15px;
  background-color: #fff;
}
.light .product-details .contents img {
  width: 100%;
}
.light .product-details .desc-short h4 {
  font-size: 16px;
  margin-bottom: 10px;
}
.light .product-details .desc-short h5 {
  color: #9575cd;
  margin-bottom: 10px;
}
.light .product-details .desc-long {
  border-top: 1px solid #ddd;
  margin-top: 18px;
  padding-top: 14px;
}
.light .product-details .desc-long h5 {
  margin-bottom: 8px;
}
.light .product-details .review {
  padding: 15px;
  margin-bottom: 20px;
  border-top: 1px solid #ddd;
  margin-top: 18px;
  padding-top: 14px;
  background-color: #fff;
}
.light .product-details .review h5 {
  margin-bottom: 10px;
}
.light .comment-people .contents {
  padding: 12px;
  border: 1px solid #ddd;
  margin-bottom: 20px;
}
.light .comment-people .contents i {
  color: #9575cd;
}
.light .comment-people .reply {
  margin-left: 30px;
}
.light .comment-people .contents .icon img {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  float: left;
  margin-right: 10px;
}
.light .comment-people .contents .text {
  overflow: hidden;
}
.light .contents .post {
  border: 1px solid #ddd;
  display: block;
  clear: both;
  margin-top: 28px;
  padding: 10px;
  background-color: #fdfdfd;
}
.light .comment-post {
  padding: 15px;
  background-color: #fff;
}
.light .comment-post .comment-title {
  margin-bottom: 10px;
}
.light .comment-post .button {
  margin-bottom: 15px;
}
.light .cart {
  padding: 15px;
  background-color: #fff;
}
.light .cart .cart-product {
  margin-top: 5px;
}
.light .cart .cart-product.first {
  border-bottom: 1px solid #ddd;
  margin-bottom: 16px;
}
.light .cart .cart-product .row {
  margin-bottom: 5px;
}
.light .cart .cart-product .row:last-child {
  margin-bottom: 0;
}
.light .cart .cart-product .remove i {
  text-align: right;
  float: right;
  position: relative;
  top: 3px;
}
.light .cart .cart-product .contents img {
  width: 80px;
  height: 80px;
  background-color: #f5f5f5;
}
.light .cart .cart-product .contents input {
  width: 50px;
  height: 24px;
  border: 1px solid #ddd;
  padding: 6px 6px 9px;
}
.light .cart .cart-product .button {
  margin-top: 8px;
}
.light .total-pay {
  padding: 15px;
  background-color: #fff;
  margin-top: 20px;
}
.light .total-pay .contents h5 {
  margin-top: 10px;
}
.light .total-pay .button {
  margin-top: 10px;
  margin-bottom: 14px;
}
.light .checkout {
  padding: 15px;
  background: #fff;
  margin-bottom: 20px;
}
.light .product-choosed {
  padding: 15px;
  background-color: #fff;
  margin-top: 5px;
}
.light .product-choosed.first {
  border-bottom: 1px solid #ddd;
  margin-bottom: 16px;
}
.light .product-choosed .row {
  margin-bottom: 5px;
}
.light .product-choosed .row:last-child {
  margin-bottom: 0;
}
.light .product-choosed .remove i {
  text-align: right;
  float: right;
  position: relative;
  top: 3px;
}
.light .product-choosed .contents img {
  width: 80px;
  height: 80px;
  background-color: #f5f5f5;
}
.light .product-choosed .contents input {
  width: 50px;
  height: 24px;
  border: 1px solid #ddd;
  padding: 6px 6px 9px;
}
.light .product-choosed .button {
  margin-bottom: 15px;
}
.light .blog .contents {
  background: #fff;
  margin-bottom: 20px;
}
.light .blog .contents img {
  width: 100%;
  display: block;
}
.light .blog .contents .text {
  padding: 13px 10px;
}
.light .blog .contents .text i {
  margin-right: 8px;
}
.light .blog .contents .text p {
  margin: 8px 0 2px;
}
.light .blog-single .contents {
  background: #fff;
  margin-bottom: 20px;
}
.light .blog-single .contents img {
  width: 100%;
}
.light .blog-single .contents .text {
  padding: 10px;
}
.light .blog-single .contents .text i {
  margin-right: 8px;
}
.light .blog-single .share-button {
  padding: 17px 0;
  background-color: #fff;
  margin-bottom: 20px;
}
.light .blog-single .share-button ul {
  padding: 0;
  margin: 0;
  text-align: center;
}
.light .blog-single .share-button ul li {
  list-style: none;
  display: inline-block;
  margin: 0 10px;
}
.light .blog-single .share-button ul li a i {
  font-size: 18px;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  line-height: 36px;
  color: #fff;
}
.light .blog-single .share-button ul li a .fa-facebook {
  background: #3b5999;
}
.light .blog-single .share-button ul li a .fa-twitter {
  background: #55acee;
}
.light .blog-single .share-button ul li a .fa-instagram {
  background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
}
.light .blog-single .share-button ul li a .fa-google {
  background: #dd4b39;
}
.light .collapse .collapsible-header i {
  margin-top: 4px;
  font-size: 1rem;
  margin-right: 0;
}
.light .collapse .collapse .collapsible-body {
  background-color: #fff;
  padding: 1rem;
}
.light .calendar-head {
  text-align: center;
  background: #9575cd;
  color: #fff;
  padding: 15px 0;
  margin-bottom: 20px;
}
.light .calendar-head i {
  cursor: pointer;
}
.light .calendar-head h5 {
  color: #fff;
}
.light .calendar-head .row {
  margin-bottom: 0;
}
.light .calendar th, .light .calendar td {
  text-align: center;
}
.light .calendar .active {
  background: #9575cd;
  color: #fff;
}
.light .calendar table {
  background: #fff;
}
.light .card .card-content {
  padding: 13px 15px;
}
.light .card .card-content h5 {
  margin-bottom: 8px;
}
.light .card .card-content i {
  font-size: 17px;
  cursor: pointer;
}
.light .card .card-reveal {
  padding: 13px 15px;
}
.light .card .card-title {
  font-size: 16px;
}
.light .card .card-reveal i {
  font-size: 17px;
  position: relative;
  top: 0;
}
.light .list .contents {
  padding: 15px;
  background-color: #fff;
  margin-bottom: 20px;
}
.light .list-img {
  float: left;
  margin-right: 10px;
}
.light .list-img img {
  width: 60px;
  height: auto;
  border-radius: 50%;
}
.light .list-text {
  overflow: hidden;
}
.light .pagination li.disabled a {
  color: #fff;
  background: #9575cd;
}
.light .basic-pagination ul li {
  margin-right: 6px;
  background-color: #fff;
}
.light .basic-pagination ul li:last-child {
  margin-right: 6px;
}
.light .pagination-circle ul li {
  margin-right: 6px;
}
.light .pagination-circle ul li:last-child {
  margin-right: 0;
}
.light .pagination-circle ul li a {
  border-radius: 50%;
  background-color: #fff;
}
.light .table-contents {
  background: #fff;
  padding: 0 15px 15px;
}
.light .contents-tabs img {
  width: 100%;
  margin-top: 20px;
}
.light .contents-tabs h4 {
  margin-top: 10px;
}
.light .tabs .tab a {
  color: #9575cd;
}
.light .tabs .tab a:hover, .light .tabs .tab a.active {
  color: #9575cd;
}
.light .tabs .indicator {
  background-color: #9575cd;
}
.light .about {
  padding: 15px;
}
.light .about .content img {
  width: 100%;
}
.light .about .content h3 {
  margin: 10px 0 5px;
}
.light .about .social-link {
  border-top: 1px solid #ddd;
  padding-top: 11px;
  margin-bottom: 13px;
}
.light .about .social-link i {
  margin-right: 5px;
}
.light .settings {
  padding: 15px;
  background-color: #fff;
}
.light .settings .profile-photo .contents {
  margin-bottom: 14px;
  border-radius: 0.28571429rem;
}
.light .settings .profile-photo span {
  display: block;
  margin-bottom: 5px;
  color: rgba(0, 0, 0, 0.87);
  font-size: 0.92857143em;
  font-weight: 700;
}
.light .settings .profile-photo img {
  width: 80px;
  height: 80px;
}
.light .settings .profile-banner .contents {
  margin-bottom: 14px;
  border-radius: 0.28571429rem;
}
.light .settings .profile-banner span {
  display: block;
  margin-bottom: 5px;
  color: rgba(0, 0, 0, 0.87);
  font-size: 0.92857143em;
  font-weight: 700;
}
.light .settings .profile-banner img {
  width: 100%;
}
.light .settings .button {
  margin-bottom: 15px;
}
.light .settings input[type="file"]:focus {
  border-color: transparent !important;
}
.light .pricing-table .contents {
  padding: 15px 15px 20px;
  background: #fff;
}
.light .pricing-table .contents h4 {
  color: #9575cd;
  margin-top: 5px;
}
.light .pricing-table .contents h4 span {
  font-size: 14px;
  color: #333;
}
.light .comment-form {
  padding: 17px;
  background-color: #fff;
}
.light .comment-form h4 {
  margin-bottom: 25px;
}
.light form label.active {
  color: #9575cd !important;
}
.light form input:focus, .light form textarea:focus {
  border-bottom: 1px solid #9575cd !important;
  box-shadow: none !important;
}
.light .comment-form .button {
  margin-bottom: 10px;
}
.light .signin-contents {
  padding: 15px;
  background-color: #fff;
}
.light .sign-in .social-login {
  margin-top: 20px;
}
.light .sign-in .social-login h5 {
  text-align: center;
  margin-bottom: 10px;
  font-weight: 400;
}
.light .sign-in .button-facebook {
  background-color: #3b5999;
}
.light .sign-in .button-twitter {
  background-color: #55acee;
}
.light .sign-in .button-linkedin {
  background-color: #0077b5;
}
.light .sign-in .button-google {
  background-color: #dd4b39;
}
.light .signup-contents {
  padding: 15px;
  background-color: #fff;
}
.light .sign-up .social-login {
  margin-top: 20px;
}
.light .sign-up .social-login h5 {
  text-align: center;
  margin-bottom: 10px;
  font-weight: 400;
}
.light .sign-up .button-facebook {
  background-color: #3b5999;
}
.light .sign-up .button-twitter {
  background-color: #55acee;
}
.light .sign-up .button-linkedin {
  background-color: #0077b5;
}
.light .sign-up .button-google {
  background-color: #dd4b39;
}
.light .contact-contents {
  padding: 15px;
  background-color: #fff;
}
.light .contact-contents .button {
  margin-bottom: 15px;
}
.light .page-not-found {
  text-align: center;
  padding: 15px;
  background-color: #fff;
}
.light .page-not-found h2 {
  font-size: 120px;
}
.light .page-not-found h4 {
  font-size: 30px;
  margin-bottom: 18px;
}
.light .page-not-found ul {
  padding: 0;
  margin: 0;
}
.light .page-not-found ul li {
  list-style: none;
  display: inline-block;
  margin: 0 6px;
}
.light .page-not-found ul li a i {
  margin-right: 3px;
}
.light footer {
  background: #eee;
  padding: 24px 0 8px;
  text-align: center;
}
.light footer img {
  margin-bottom: 20px;
}
.light footer ul {
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #ddd;
  padding-bottom: 20px;
  margin-bottom: 18px;
}
.light footer ul li {
  display: inline-block;
  margin: 2px 4px;
}
.light footer ul li a i {
  background: #fff;
  width: 35px;
  height: 35px;
  line-height: 35px !important;
  border-radius: 50%;
}

